{% extends 'panel.html.twig' %}

{% block panel_title %}
                Subvention {{ grant }} pour {{ owner }}
{% endblock %}

{% block panel_buttons %}
    <a href="{{ path('param_grant_show', {'referenceId':coOwnership.id, 'id': grant.id}) }}">Revenir à la subvention</a>
{% endblock %}

{% block panel_body %}
            <div>
                {% set nb = 1 %}
                <table>
                    {% for result in results %}
                        <tr>
                            <th>Scénario {{ nb }}</th>
                            <td>{{ result }}</td>
                        </tr>
                        {% set nb = nb + 1 %}
                    {% endfor %}
                </table>
            </div>
{% endblock %}
